Bug 1002483 - VnicProfiles action groups are missing in RolesTreeView
VnicProfiles action groups are missing in RolesTreeView
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.3.0
Assigned To: Moti Asayag
GenadiC
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 05:59 EDT by Moti Asayag
Modified: 2016-02-10 14:54 EST (History)
5 users (show)

See Also:
Fixed In Version: is17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:18:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19526 None None None Never

  None (edit)
Description Moti Asayag 2013-08-29 05:59:32 EDT
Description of problem:
The vnic profiles action groups (create/update/delete) or missing in the roles tree view, therefore a user will not be able to create a custom role which involves them if wishes. In addition, not all of the capabilities of the NetworkAdmin/DataCenterAdmin are presented (missing the vnic profile action groups).

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Open 'configure' roles in webadmin portal
2. Create a custom admin role which contains vnic profile actions.

Actual results:
No action groups for vnic profile

Expected results:
Action groups for vnic profile should be available.
The NetworkAdmin/DataCenter should have action groups of adding/editing/removing a vnic profile.

Additional info:
Comment 1 Itamar Heim 2014-01-21 17:18:19 EST
Closing - RHEV 3.3 Released
Comment 2 Itamar Heim 2014-01-21 17:24:40 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.